@charset "utf-8";
/* CSS Document */

section {
	clear:both;
        padding-bottom:50px;
	max-width:1000px;
	margin:0px auto;
}

section:first-of-type {
        padding-top:170px;
}

article {
	width:65%;
	clear:both;
	float:left;
	margin-right:5%;
}

article.whole {
	width:100%;
}

aside#ads {
	width:30%;
	float:left;
}

aside#ads ul {
	list-style:none;
	margin:20px 0px;
	padding:0px;
}

aside#ads ul li {
	
}

aside#ads ul li img {
	max-width:100%;
}

section#search {
	background:#cdc;
	max-width:100%;
	margin-bottom:20px;
	padding-bottom:20px;
}

section#search > article {
	text-align:center;
	max-width:1000px !important;
	margin:0px auto;
	float:none;
}

section#search > article > form > input {
	width:80%;
	padding:5px;
	border:1px solid #777;
}

section#search > article > form > button {
	padding:7px 20px;
	border:none;
	background:#f70;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

article > div:last-child {
	clear:both !important;
	float:none !important;
	width:100% !important;
}

span#robo-check {
	border-radius:2px 2px;
	cursor:pointer;
}

span.robot {
	border:2px solid #000;
	background:#ddd;
}

span.person {
	border:2px solid #7f7;
	background:#aff;
	color:#000;
}

.grey-bg {
	background:#cdc;
	padding:10px 0px;
	margin-bottom:20px;
}

.cta-button {
        background:#f90;
        color:#fff;
        font-family:"Exo 2";
        display:block;
        max-width:100%;
        text-decoration:none;
        text-shadow:2px 2px #000;
        font-weight:bold;
        text-align:center;
        padding:10px;
        font-size:200%;
        border:3px solid #f70;
        border-right:3px solid #850;
        border-bottom:3px solid #850;
        cursor:pointer;
}

.cta-button:hover {
        background:#7da;
        border:3px solid #396;
        color:#fff;
}

article#home-intro > img {
	max-width:100%;
}

article#home-intro {
	/*
	background:url('/_images/bg/ssl-secure-light.jpg') no-repeat center center;
        -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}

article#home-intro > div {
        width:60%;
}

article#home-intro > div > p > a {
    display:block;
    margin:0px 0px 10px 0px;
    background:#33a;
    color:#fff;
    text-decoration:none;
    padding:20px;
    text-shadow:3px 3px #007;
    border-right:5px solid #228;
    border-bottom:5px solid #228;
    border-left:2px solid #66d;
    border-top:2px solid #66d;
}

article#home-intro > div > p > a:hover {
    background:#00f;
    border-right:5px solid #33b;
    border-bottom:5px solid #33b;
}

article.home-block {
    height:250px;
    padding-bottom:10px;
}

article.home-block p {
    font-size:300%;
    max-width:50%;
    margin:0px 0px 20px 0px;
    font-family:'Exo 2';
    font-weight:900;
}

article.home-block div {
    font-size:150%;
    max-width:450px;
    line-height:30px;
}

div#broken-sites {
    font-size:300%;
    font-weight:bold;
    font-family:'Exo 2';
}

div#broken-sites p:first-of-type {
        line-height:40px;
	text-shadow:2px 2px #fff;
}

div#broken-sites p:nth-of-type(2) {
    font-size:350%;
    margin:70px 0px;
    color:#f00;
    text-shadow:2px 2px #fff;
    text-align:center
}

div#broken-sites p:nth-of-type(3){
    margin:100px 0px 0px 0px;
    padding:0px;
    line-height:70px;
}

form.standard-form {
    margin:20px 0px 20px 0px;
}

form.standard-form fieldset {
        margin-bottom:20px;
        background:#efefef;
}

form.standard-form fieldset legend {
        font-weight:bold;
        font-size:150%;
        padding:10px 20px;
        color:#fff;
        background:#333;
        margin:0px 0px 20px 0px;
}

form.standard-form label {
    display:block;
    font-weight:bold;
}

form.standard-form input, form.standard-form textarea {
    display:block;
    margin:3px 0px 20px 0px;
    padding:5px;
    width:90%;
    font-family:Arial, Helvetica, sans-serif;
}

form.standard-form select {
        display:block;
        margin:3px 0px 20px 0px;
        padding:5px;
        font-family:Arial, Helvetica, sans-serif;
}

form.standard-form input[type=checkbox] {
	display:inline;
	width:20px;
}

form.standard-form textarea {
	min-height:50px;
}

form.standard-form textarea.paragraph {
	min-height:100px;
}

form.standard-form button {
        background:#f90;
        color:#fff;
        font-family:"Exo 2";
        display:block;
        text-decoration:none;
        text-shadow:2px 2px #000;
        font-weight:bold;
        text-align:center;
        padding:10px 30px;
        font-size:110%;
        border:3px solid #f70;
        border-right:3px solid #850;
        border-bottom:3px solid #850;
        cursor:pointer;
}

form.standard-form button:hover {
    background:#d70;
}

article.asterisk {
	color:#999;
	border-top:1px solid #ddd;
	padding:20px 0px 0px 0px;
}

article#dashboard h2 {
	margin:0px 0px 20px 0px;
	font-size:300%;
}

article#dashboard a {
	display:block;
	font-size:300%;
	font-family:'Exo 2';
	font-weight:900;
	width:47.5%;
	float:left;
	text-align:center;
	text-decoration:none;
	padding:20px 0px 20px 0px;
	color:#fff;
}

article#dashboard a:nth-child(2){
	background:#5b5;
	margin-right:5%;
}

article#dashboard a:nth-child(2):hover {
	background:#3a3;
}

article#dashboard a:nth-child(3){
	background:#f90;
}

article#dashboard a:nth-child(3):hover{
	background:#d80;
}

article#dashboard-options {
    background:#bfb;
}

article#dashboard-options h3 {
	font-size:300%;
	margin:0px 0px 10px 0px;
	clear:both;
}

article#dashboard-options > div {
	margin:0px 0px 50px 0px;
}

article#dashboard-options > div > div:last-child{
	clear:both;
}

article#dashboard-options > div > a {
	display:block;
	width:30%;
	float:left;
	text-align:center;
	margin:0px 5% 20px 0px;
	text-decoration:none;
	font-family:'Exo 2';
	font-weight:900;
	font-size:170%;
	color:#fff;
	padding:50px 0px 50px 0px;
}

article#dashboard-options > div > a {
	background:#333;
}

article#dashboard-options > div > a:hover {
	background:#a33;
}

article#dashboard-options div a:nth-child(3n){
	margin:0px;
}

a.green-button, a.blue-button, a.red-button {
	margin:50px 0px 10px 0px;
	text-align:center;
	font-size:200%;
	font-family: 'Exo 2';
	text-decoration:none;
	padding:20px;
	line-height:80px;
}

a.green-button {
	background:#5b5;
	color:#fff;
	text-shadow:3px 3px #282;
	border-right:5px solid #393;
	border-bottom:5px solid #393;
	border-left:2px solid #7d7;
	border-top:2px solid #7d7;
}

a.green-button:hover {
	background:#a33;
	text-shadow:3px 3px #000;
	border-right:5px solid #811;
	border-bottom:5px solid #811;
	border-left:2px solid #c55;
	border-top:2px solid #c55;
}

a.blue-button {
	background:#36c;
	color:#fff;
	text-shadow:3px 3px #038;
	border-right:5px solid #038;
	border-bottom:5px solid #038;
	border-left:2px solid #58f;
	border-top:2px solid #58f;
}

a.blue-button:hover {
	background:#58f;
	text-shadow:3px 3px #038;
	border-right:5px solid #25a;
	border-bottom:5px solid #25a;
	border-left:2px solid #7af;
	border-top:2px solid #7af;
}

a.blue-button.small {
        font-size:20px;
        text-shadow:3px 3px #038;
        font-weight:bold;
}

h3.site-url {
	font-size:200%;
}

article.half-blocks {
	
}

article.half-blocks div:first-child {
	float:left;
	width:50%;
	margin-right:10%;
}

article.half-blocks div:nth-child(2) {
	float:left;
	width:40%;
}

article.indiv-page {
	
}

article.indiv-page div:first-child {
	float:left;
	width:60%;
	margin-right:5%;
}

article.indiv-page div:nth-child(2) {
	float:left;
	width:35%;
}

form#add-site {
	
}

form#add-site input {
	display:block;
}

form#add-site input[name=url] {
	margin:3px 0px 0px 0px;
	padding:5px;
	width:80%;
}

form#add-site input[name=pin] {
	margin:3px 0px 0px 0px;
	padding:5px;
	width:50px;
}

form#add-site button {
        background:#c00;
        color:#fff;
        font-family:"Exo 2";
        display:block;
        text-decoration:none;
        text-shadow:2px 2px #000;
        font-weight:bold;
        text-align:center;
        padding:10px 30px;
        font-size:200%;
        border:3px solid #f77;
        border-right:3px solid #800;
        border-bottom:3px solid #800;
        cursor:pointer;
        margin:20px 0px 10px 0px;
}

form#add-site button:hover {
    background:#d70;
}

article.breadcrumbs {
    font-weight:bold;
}

article.breadcrumbs a, article.breadcrumbs span {
    margin:0px 10px 0px 10px;
}

article.breadcrumbs a:first-child {
    margin-left:0px;
}

section.service-blocks {
	
}

section.service-blocks article {
	padding:20px;
	max-width:950px;
	margin:0px auto;
}

section.service-blocks article div.rate {
	float:right;
	font-size:200%;
	max-width:30%;
	text-align:right;
}

section.service-blocks article.free-starter {
	background:#fe9;
	border-radius:20px;
	border:5px solid #fc5;
	margin-bottom:20px;
}

section.service-blocks article.service-regular {
	background:#dfd;
	border:5px solid #9b9;
	max-width:880px;
}

section.service-blocks article.service-preferred {
	background:#fdd;
	font-size:120%;
	border:5px solid #f99;
}

article#services-summary {
	
}

article#services-summary p {
	width:30%;
	margin-right:3%;
	float:left;
}

article#services-summary p:nth-child(4){
	margin-right:0px;
}

textarea.code-block {
	padding:5px;
	width:80%;
	height:70px;
}

article#site-list-table {
    padding:0px;
    max-width:1040px;
    color:#fff;
}

table#site-list {
    border:none;
    padding:0px;
    width:100%;
    color:#333;
}

table#site-list th:before {
    content: '« ';
}

table#site-list th:after {
    content: ' »';
}

table#site-list th {
    font-size:200%;
    font-weight:bold;
    padding:20px;
    background:#efe;
}

table#site-list > tbody > tr:nth-child(odd){
    background:#ddd;
}

table#site-list > tbody > tr > td {
    padding:20px;
    text-align:center;
}

section.green-block {
	background:#bfb;
	padding:20px 0px 10px 0px;
}

article.options-block {
	margin-top:0px;
}

article.options-block h2 {
	font-size:300%;
	margin:0px 0px 10px 0px;
	padding:0px;
	clear:both;
}

article.options-block ul {
	margin:0px;
	padding:0px;
	font-family:'Exo 2';
	font-weight:bold;
}

article.options-block ul li {
	float:left;
	width:44%;
	list-style:none;
	font-size:200%;
	line-height:50px;
	padding:2%;
	background:#595;
	color:#fff;
}

article.options-block ul li:nth-child(odd){
	margin-right:4%;
}

div.sign-up {
	clear:both;
}

div.sign-up a {
	display:block;
	text-decoration:none;
	padding:4%;
	text-align:center;
	font-size:300%;
	font-family:'Exo 2';
	font-weight:bold;
	background:#a33;
	color:#fff;
}

div.sign-up a:hover {
	background:#c00;
}

div.sign-up button {
	display:block;
	text-decoration:none;
	padding:4%;
	text-align:center;
	font-size:200%;
	font-family:'Exo 2';
	font-weight:bold;
	background:#36F;
	color:#fff;
	border:none;
	width:100%;
	cursor:pointer;
}

div.sign-up button:hover {
	background:#47f;
}

div.price-block {
	padding:2% 0px 2% 0px;
	font-size:300%;
	font-family:'Exo 2';
	text-align:right;
	width:50%;
	text-align:right;
	float:left;
	margin:50px 0px 0px 0px;
}

div.price-block span {
	display:block;
	font-size:19px;
}

div.service-desc {
	width:48%;
	margin:20px 4% 0px 0px;
	float:left;
}

div.service-desc:nth-child(odd){
	margin-right:0px;
}

p.remove-link {
    font-weight:bold;
}

p.remove-link a {
    color:#a33;
}

p.remove-link a:hover {
    color:#000;
}

span.error-message {
    font-weight:bold;
    display:block;
}

span.sig {
        display:block;
        font-size:150%;
        font-weight:bocld;
        margin:20px 0px 0px 0px;
}

ul#error-log {
    list-style:none;
    margin:0px;
    padding:0px;
}

ul#error-log > li {
    padding:10px;
	margin:0px;
}

ul#error-log > li:nth-child(odd){
    background:#eee;
}

ul#error-log > li:hover {
    background:#fdd;
}

span.error-date {
    color:#999;
    font-style:italic;
    display:block;
    font-size:12px;
}

div#site-list_length {
    margin-left:20px;
    font-weight:bold;
}

div#site-list_filter {
    margin-right:20px;
    font-weight:bold;
}

article#quotes > blockquote {
	width:100%;
	padding:10px 0px;
	font-weight:bold;
	font-size:120%;
	line-height:30px;
        margin:20px 0px;
}

article#quotes > blockquote:nth-child(odd) {
	background:#efefef;
	padding:30px 0px !important;
}

article#quotes > blockquote:before {
	content: '"';
	font-size:500%;
	color:#bbb;
	font-style:italic;
	margin-top:10px;
	padding-right:20px;
	float:left;
}

article#quotes > blockquote:after {
	content: '"';
	font-size:500%;
	color:#bbb;
	font-style:italic;
	position:absolute;
	margin-top:20px;
}

img#edit-bizcard {
	max-width:50%;
	display:block;
	margin:20px;
}

img.bizprofile {
	max-width:100%;
	display:block;
}

ul#testimonials {
	margin:0px;
	padding:0px;
	list-style:none;
}

ul#testimonials li {
	padding:10px;
	background:#efefef;
}

ul#testimonials li:nth-child(odd){
	background:#ffffef;
}

ul#search {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul#search > li {
	margin:20px 0px;
	padding:20px 0px;
}

ul#search > li:nth-child(odd){
	border-bottom:1px solid #ddd;
}

ul#categories {
        list-style:none;
        padding:0px;
}

ul#categories > li {
        background:#f7f7f7;
}

ul#categories > li:nth-child(odd) {
        background:#eee;
}

ul#categories > li:hover {
        background:#911;
}

ul#categories > li > a {
        text-decoration:none;
        font-weight:bold;
        font-size:135%;
        display:block;
        line-height:44px;
        padding:0px 20px;
}

ul#categories > li > a > span {
        font-size:14px;
        font-weight:normal;
        display:block;
	line-height:22px;
}

ul#categories > li > a:hover {
        color:#fff;
}

div#discounts {
	
}

div#discounts > div {
	clear:both;
	padding-top:30px;
	border-top:1px solid #000;
}

div#discounts > div > img {
	float:left;
	width:40%;
	max-height:200px;
	overflow:hidden;
	margin:0px 5% 0px 0px;
	background:url('/_images/image-placeholder.jpg');
}

div#discounts > div > h2 {
	float:left;
	width:55%;
	margin-bottom:14px;
}

div#discounts > div > p {
	float:left;
	width:55%;
	margin:0px;
}

table#users {
        width:100%;
}

table#users thead {
        background:#ddd;
}

table#users tbody tr:hover {
        background:#dfdfff;
}

table#users td, table#users th {
        padding:8px 8px;
        margin:0px;
}

table#users input {
        display:block;
        margin:0px auto;
}

table#users > tbody > tr > td {
        border-bottom:1px solid #ccc;
        margin:0px;
}

@media(max-width:1100px){
        div#broken-sites {
                font-size:250%;
                display:block;
            }

            div#broken-sites p:nth-of-type(2) {
                font-size:300%;
            }

            div#broken-sites p:nth-of-type(3){
                font-size:18px;
            }
}

@media(max-width:1040px){
	article {
		max-width:60%;
		padding:0px 2%;
	}

	article.whole {
		max-width:96%;
	}
	
	article#home-intro > h1 {
		max-width:40%;
		font-size:150%;
	}
	
	article#home-intro > div > p > a {
		font-size:150%;
	}
	
	article#home-intro iframe {
		width:55%;
		height:360px;
	}
	
	article.home-block {
		height:200px;
	}
	
	article.home-block p {
		max-width:100%;
	}
	
	article#dashboard-options h3 {
		font-size:200%;
	}
	
	article#dashboard-options > div {
		margin:0px 0px 20px 0px;
	}
	
	article#dashboard-options > div > a {
		font-size:130%;
		font-weight:normal;
	}
	
	article#dashboard-options > div > a {
		background:#333;
	}
	
	article#dashboard-options > div > a:hover {
		background:#a33;
	}
	
	article#dashboard-options div a:nth-child(3n){
		margin:0px;
	}
	
	article.options-block h2 {
		font-size:200%;
	}
	
	article.options-block ul li {
		font-size:150%;
	}
	
	div.sign-up a {
		font-size:200%;
	}
	
	div.price-block {
		font-size:200%;
	}
}

@media(max-width:900px){
        div#broken-sites {
                font-size:200%;
                display:block;
            }

            div#broken-sites p:nth-of-type(2) {
                font-size:250%;
            }

            div#broken-sites p:nth-of-type(3){
                font-size:18px;
            }
}

@media(max-width:800px){
	section:first-of-type {
		padding-top:90px;
	}
	
        article#home-intro > div:nth-of-type(2){
                text-align:left;
        }
        
        div#broken-sites {
                font-size:180%;
            }
            
        div#broken-sites  p {
                margin:30px 20px !important;
        }
	
	.cta-button {
		max-width:90%;
	}

        table#site-list > tbody > tr > td {
            display:block;
	    padding:10px;
        }
        
        table#site-list > thead {
            display:none;
        }
        
	body > section:nth-child(3){
		padding-top:50px;
	}
	
	article {
		max-width:96%;
		width:96%;
		margin:0px auto;
		display:block;
		float:none;
		clear:both;
	}
	
	aside#ads {
		float:none;
		display:block;
		width:96%;
		margin:0px auto;
	}
	
	article#home-intro > h1 {
		float:none;
		max-width:100%;
		font-size:inherit;
	}
	
	article#home-intro > div {
		float:none !important;
		max-width:100% !important;
                width:100% !important;
		margin:0px;
	}
	
	article#home-intro iframe {
		float:none;
		width:100%;
		height:250px;
	}
	
	article.home-block {
		background-size:cover !important;
	}
	
	article.home-block p {
		font-size:150%;
	}
	
	article.half-blocks div:first-child {
		float:none;
		margin:0px;
		width:100%;
	}
	
	article.half-blocks div:nth-child(2) {
		float:none;
		width:100%;
	}
	
	article#services-summary p {
		width:100%;
		margin-right:0px;
		float:none;
	}
	
	section#dashboard-help {
		padding:10px 0px 10px 0px;
	}
	
	article#dashboard-options h3 {
		font-size:140%;
	}
	
	article#dashboard-options > div > a {
		float:none;
		display:block;
		width:100%;
		padding:20px 0px 20px 0px;
	}
	
	article#dashboard-options > div > a {
		background:#333;
	}
	
	article#dashboard-options > div > a:hover {
		background:#a33;
	}
	
	article#dashboard-options div a:nth-child(3n){
		margin:0px;
	}
	
	article.options-block h2 {
		font-size:150%;
	}
	
	article.options-block ul li {
		font-size:150%;
		float:none;
		display:block;
		width:96%;
	}
	
	div.sign-up {
		float:none;
		width:100%;
	}
	
	div.price-block {
		display:block;
		float:none;
		width:100%;
		text-align:center;
		margin:10px 0px 0px 0px;
	}
	
	div.service-desc {
		width:100%;
		margin:0px;
		float:none;
		display:block;
	}
	
	article#dashboard h2 {
		margin:0px 0px 20px 0px;
		font-size:300%;
	}
	
	article#dashboard a {
		display:block;
		font-size:300%;
		width:100%;
		float:none;
		margin:0px 0px 20px 0px;
	}
	
	h3.site-url {
		font-size:140%;
		word-wrap:break-word;
	}
	
	a.blue-button {
		display:block;
		margin-top:10px;
		font-size:150%;
		padding:10px 0px 10px 0px;
	}
	
	section#site-list > article.sites-block {
	    padding:30px 1% 40px 1%;
	}

	article.indiv-page div {
		float:none !important;
		width:98% !important;
		margin:0px auto !important;
	}

	article.indiv-page div:nth-child(2) a {
		display: block;
		background:#396;
		color:#fff;
		text-decoration:none;
		padding:5px 10px;
		border-bottom:3px solid #000;
		font-weight:bold;
	}
}
